# -*- coding: utf-8 -*-
from Plugins.Bp.geminimain.gLocale import _
from Plugins.Plugin import PluginDescriptor

def dreamnetstart(session, **kwargs):
	from geminidreamnetcast import geminidreamnetcast
	session.open(geminidreamnetcast)

def Plugins(**kwargs):
	return [PluginDescriptor(name=_("Dreamnetcast"), description=_("listen to Internet radio on your Dreambox"), where = PluginDescriptor.WHERE_EXTENSIONSMENU, fnc=dreamnetstart, icon="icon_dreamnetcast.png")]
